<?xml version="1.0" encoding="utf-8"?>
<vbox name="PersonalInfoPage" bkgrd-color="#WhiteColorStr" recalc-size="1" bkgrd-skin="0">
  <vbox name="rightsideinner" left="1"  bottom="-1">
    <spacer height="8" />
    <!--Nick and Account -->
    <hbox name="NickAccount" left="20" right="-20" height="45" >
      <vbox name="NickColumn" width="190">
        <obj	name="StaticNick" right="-6" height="22"
             style="SS_SIMPLE" stringid="20088" suffix=":"/>
        <vbox name="EidtNickArea" height="24" width="183" border="#TextInputBorderColor" >
          <obj class="Edit" name="EditNick" left="2" top="3" right="-2" bottom="-3"
            style="ES_AUTOHSCROLL | WS_TABSTOP"	bkgrd-color-readonly="#BkgrdColorReadonly"/>
        </vbox>
      </vbox>
      <spacer width="5"/>
      <!--Remark -->
      <vbox name="RemarkColumn"  right="-6" height="22">
        <obj name="StaticRemark" right="-2" height="22"
            style="SS_SIMPLE"	stringid="30111" suffix=":"/>
        <vbox name="XXRemark" height="25" width="180" border="#TextInputBorderColor" >
          <obj class="Edit" name="EditRemark" left="2" top="3" right="-2" bottom="-3" style="WS_TABSTOP"/>
        </vbox>
      </vbox>
      
    </hbox>
    <spacer height="10"/>

    <hbox name="SecondRow" height="45" left="20">
      <vbox name="AccountColumn" width="190" >
        <obj name="SaticAcount" height="22" left="2"
          style="SS_SIMPLE" stringid="20050" suffix=":"/>
        <vbox name="EidtIDArea" height="24" top="2" border="#TextInputBorderColor" right="-8">
          <obj class="Edit" name="EditAccount"  left="2" top="3" right="-2" bottom="-3"
              bkgrd-color-readonly="#WhiteColorStr" bkgrd-skin="0" style="ES_AUTOHSCROLL | WS_TABSTOP"/>
        </vbox>
      </vbox>
      <spacer width="5"/>
      <vbox name="Sex" width="180">
        <obj name="staticSex" right="-2" height="22" stringid="30142"
           style="SS_SIMPLE"	font="system-default@12px"	suffix=":"/>
        <obj class="Combox" name="ComboxSex" height="26" right="-2" border-color="#DefaultCombox.BorderColor" bkgrd-skin="1"
           vscroll="#Scrollbar.vscroll"
           vscroll-iconset="#Scrollbar.vscroll-iconset" style="WS_TABSTOP"/>
      </vbox>
      
    </hbox>
    <spacer height="8"/>
    <!--jiyang dengji -->
    <hbox left="20" right="-20"  height="50">
      <vbox	name="Jingyan" height="50"   width="190">
        <obj class="Static" name="StaticJifen" calc-size="1,0" min-max-size="18,0"
              style="SS_SIMPLE" stringid="30139" suffix=":" height="20"/>
        <hbox height="30">
          <obj class="Button" name="PicPoint" take-tooltip="1" bkgrd-skin="0"
                   icon="public\image\usergrade.png@15x15" width="15" height="15" align-style="center" style="BS_ICON" icon-index="0" top="5"
                 />
          <spacer width="10"/>
          <obj name="StaticJifenValue" height="22" calc-size="1,0" min-max-size="18,0"  style="SS_SIMPLE" text="0" hidden="1"/>
          <obj class="Slider" name="SliderLevel" width="135" height="11" top="8"
              slider-inner="3,3,3,3"
              slider-iconset="public\image\Sliderbar_level.png@34x12"
              bkgrd-stretch-mode="DIF_TRANSPARENT | DIF_STRETCH"
              bkgrd-skin="0"/>
        </hbox>
      </vbox>
      <spacer width="5"/>
      <!--Wheath -->
      <vbox name="WheathArea" height="50"  width="200" hidden="1">
        <obj class="Static" name="StaticWheath" 
              style="SS_SIMPLE" stringid="20169" suffix=":" height="20"/>
        <hbox name="Wheath"  height="30"  >
          <obj class="Picture" name="PicWheath" top="6" height="16" width="16" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
             image="public\image\silver_pea.png" bkgrd-skin="0" />
          <spacer width="5"/>
          <obj class="Static" name="StaticWheathValue" calc-size="1,0" min-max-size="18,0" style="SS_SIMPLE"  text="0"   width="0"/>
          <obj class="HyperLink" name="LinkMyWheath" left="2" top="5"
                 height="18"
                 width="200"
                 href="faqim.php#4"
                 font-color="#LinkColorStr"
                 stringid="20170"
                 bkgrd-skin="0" />
        </hbox>
      </vbox>
    </hbox>
    <!--flowers-->
    <hbox name="FlowsColumn" left="20" right="-20" height="20">
      <obj class="Button" name="BtnFlower" left="2"  width="16" height="16" image=""
           icon="public\image\flower.png@16x16"  align-style="center" style="BS_ICON" icon-index="0"
           capture-cursor="0" take-tooltip="1" tstringid="20601" bkgrd-skin="0"/>
      <spacer width="8" />
      <obj class="Static" name="StaticFlowers" style="SS_SIMPLE" top="2"  height="18" />
    </hbox>
    <!--Sign -->
    <vbox name="SignColumn" height="57" top="2" left="20" right="-26">
      <obj name="StaticSign" left="2" right="-2" height="20" stringid="30140"
					style="SS_SIMPLE"	suffix=":"/>
      <vbox name="EidtSignArea" height="35" left="2" top="2" border="#TextInputBorderColor" >
        <obj class="Edit" name="EditSign" left="2" top="3" right="-2" bottom="-3"
						style="ES_MULTILINE|ES_AUTOVSCROLL|WS_TABSTOP"	bkgrd-color-readonly="#BkgrdColorReadonly"/>
      </vbox>
    </vbox>
    <spacer height="5" />
    <!--birthday and Constellation-->
    <hbox left="20" right="-20"  height="50">
      <vbox name="BirthandConstell" width="270">
        <obj name="staticBirth" left="4" right="-2"  height="22" stringid="30141"
           font="system-default@12px" style="SS_SIMPLE" suffix=":"/>
        <hbox name="BirthDay" right="-5" height="26">
          <obj class="Combox" name="ComboxYear" width="95" border-color="#DefaultCombox.BorderColor" bkgrd-skin="1" 
            vscroll="#Scrollbar.vscroll"
            vscroll-iconset="#Scrollbar.vscroll-iconset" style="WS_TABSTOP"/>
          <spacer width="5" />
          <obj class="Combox" name="ComboxMonth"  width="75"  border-color="#DefaultCombox.BorderColor" bkgrd-skin="1" 
            vscroll="#Scrollbar.vscroll"
            vscroll-iconset="#Scrollbar.vscroll-iconset"/>
          <spacer width="5"/>
          <obj class="Combox" name="ComboxDay" width="80" border-color="#DefaultCombox.BorderColor" bkgrd-skin="1"
            vscroll="#Scrollbar.vscroll"
            vscroll-iconset="#Scrollbar.vscroll-iconset"/>
        </hbox>
      </vbox>
      <spacer width="5"/>
      <vbox width="100">
          <obj name="staticConstellation"  right="-2"  height="22" stringid="20168"
              font="system-default@12px" style="SS_SIMPLE" suffix=":"/>
          <obj class="Combox" name="ComboxConstellation"   width="100" height="26" border-color="#DefaultCombox.BorderColor" bkgrd-skin="1" 
            vscroll="#Scrollbar.vscroll"
            vscroll-iconset="#Scrollbar.vscroll-iconset"/>
        </vbox>
    </hbox>
    <spacer height="5"/>
    <!--Medal -->
    <vbox name="MedalArea">
      <obj name="StaticMedel" left="22" right="-20" height="22" stringid="20171"
				 style="SS_SIMPLE"
				 suffix=":"/>
      <obj name="MedalToolbar" class="MedalToolbar" left="22" right="-20" height="22" take-notify-tooltip="1" icon-space="5"/>
    </vbox>
  </vbox>
</vbox>
